@charset "UTF-8";
.custom-checkbox__field:checked + .custom-checkbox__content::after {
  opacity: 1;
}

.custom-checkbox__field:focus + .custom-checkbox__content::before {
  outline: 2px solid #f00;
  outline-offset: 2px;
}

.custom-checkbox__field:disabled + .custom-checkbox__content {
  opacity: 0.4;
  pointer-events: none;
}

@font-face {
  font-family: "SFProDisplay";
  src: url("../fonts/../fonts/SFProDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "SFProDisplay";
  src: url("../fonts/../fonts/SFProDisplay-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "SFProDisplay";
  src: url("../fonts/../fonts/SFProDisplay-Light.woff2") format("woff2");
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "SFProDisplay";
  src: url("../fonts/../fonts/SFProDisplay-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/../fonts/Unbounded-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/../fonts/Unbounded-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
/**
 * Сброс стилей
 **/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

input {
  outline: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  font-family: "SFProDisplay", sans-serif;
  background-color: #F3F7FC;
  color: #0B1F33;
  overflow-x: hidden;
}

.page {
  overflow-x: hidden;
  position: relative;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s;
}

button:active,
button:focus {
  outline: none !important;
  box-shadow: none !important;
}

:target {
  scroll-margin-top: 118px;
}

main {
  margin-top: 120px;
  margin-bottom: 40px;
}

.desktop-hidden {
  display: none;
}

.mobile-hidden {
  display: inline-block;
}

@media only screen and (max-width: 578px) {
  main {
    margin-top: 60px;
  }
  .desktop-hidden {
    display: inline-block;
  }
  .mobile-hidden {
    display: none;
  }
}
.heading-title {
  font-family: "Unbounded", sans-serif;
  font-weight: 500;
  font-size: clamp(1.5625rem, 1.375rem + 0.9375vw, 2.5rem);
  line-height: 1.3;
  color: #0B1F33;
  margin-bottom: 30px;
}

.section-title__accent {
  position: relative;
  white-space: nowrap;
}

.section-title__accent svg {
  position: absolute;
  top: 50%;
  transform: translateY(-38%);
  left: -12%;
  width: 113%;
  height: 112%;
}

.section-title__accent .anim {
  stroke: #e11520;
  stroke-width: 1.5;
  stroke-dasharray: 2723;
  stroke-dashoffset: 2723;
}

.section-title__accent .anim {
  animation: draw 1.4s ease-in 1s forwards;
  animation-iteration-count: 1;
}
@keyframes draw {
  100% {
    stroke-dashoffset: 0;
  }
}
.section-heading {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 80px;
  line-height: 1;
  text-decoration: none;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  text-transform: uppercase;
  font-weight: 300;
  padding: 17px 35px;
  align-self: flex-start;
  border: 1px solid #F97B21;
  color: #66727F;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1400px;
  }
}